martes, 25 de febrero de 2014

Apocalipsis Minecraft Willyrex y Vegetta777 Mods Pack [26 Mods]

Paquete de la serie de mods de los youtubers Willyrex y Vegetta777 con muchos mods, 26 más el texture pack también utilizado en la serie.
El texture pack es de 256x, pero si no tienes un buen pc para correrlo puedes pasarte por el enlace en la parte de la descarga donde encontrarás las versiones de 16x hasta 512x.
Los mods son para la versión 1.6.2, si os gusta mucho actualizaré todos los mods que estén disponibles para versiones posteriores, así que ya lo sabéis comentarme si queréis otras versiones.

Lista de mods en el paquete
Backpack
BiblioCraft
CodeChickenCore
CustomMobSpawner
Damage Indicators
Dungeon Pack
Enchanting Plus
Ganys Nether
Gui API
Hunting Traps
IceCreamSandwichCreeper
Inventory Tweaks
Minecraft Comes Alive
MoCreatures
More Bows
NotEnoughItems
Optifine HD
PetBat
Player API
Power of the Elements
Rei Minimap
Scapecraft
Smart Moving
TF2 Teleporter
The Mists of Rio
The Camping Mod

Sphax PureBDcraft Texture pack
Capturas
Apocalipsis Minecraft Willyrex y Vegetta777

Apocalipsis Minecraft Willyrex y Vegetta777

Apocalipsis Minecraft Willyrex y Vegetta777
Vídeo
Descarga
Versión 1.6.2
  • Descarga Minecraft Forge e instalalo si no lo tienes.
  • Descarga Apocalipsis Minecraft Mods Pack.
  • Pega la carpeta mods dentro de la carpeta .minecraft.
  • ¡Si te ha gustado el pack o quieres saber más de estos dos youtubers no olvides visitar los canales de Willyrex y Vegetta777!
  • El pack de texturas que se incluye es de 256x, si necesitas otro menos pesado para tu pc pasate por este link para descargar las versiones de 16x a 512x. 

Reacciones:

9 comentarios:

  1. Cual forge es el necesario para el pack de mods? y cual minecraft uso?

    ResponderEliminar
    Respuestas
    1. Forge 1.6.2. Ya está incluido en el paquete de mods.

      Eliminar
    2. QUIERO PARA LA VERSION 1.7.10 PORFABOR

      Eliminar
  2. Hola:
    Tengo la version 1.8.8 es posible usar estos mods, y si no que debo hacer para acceder a ellos. Pense bajar Minecraft 1.6.2 pero me quedo el desastre. Que hago?
    Gracias

    ResponderEliminar
    Respuestas
    1. Hola, para que te andasen con la versión 1.8.8 tendrías que tener los mods de esa versión correspondiente. Es decir tienes que encontrarlos para esa versión. El problema es que algunos de los mods provablemente no hayan sido desarrollados para esa versión.

      Eliminar
  3. Como hago para un server con un amigo

    ResponderEliminar

Si te ha gustado el mod, tus comentarios se agradecen :D
¿No funciona el enlace? Por favor deja un comentario para que podamos cambiarlo.